@charset "utf-8";
button, .bt {
	background-color: #ee432e;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ee432e), color-stop(50%, #c63929), color-stop(50%, #b51700), color-stop(100%, #891100));
	background-image: -webkit-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
	background-image: -moz-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
	background-image: -ms-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
	background-image: -o-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
	background-image: linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
	border: 1px solid #951100;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
	-moz-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
	box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
	color: #fff;
	/*font: bold 12px "helvetica neue", helvetica, arial, sans-serif;*/
	font-size: 12px;
	font-weight: 12px;
	line-height: 1;
	padding: 2px 6px 4px 6px;
	text-align: center;
	text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.8);
}

button:hover, .bt:hover {
	background-color: #f37873;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f37873), color-stop(50%, #db504d), color-stop(50%, #cb0500), color-stop(100%, #a20601));
	background-image: -webkit-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
	background-image: -moz-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
	background-image: -ms-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
	background-image: -o-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
	background-image: linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
	cursor: pointer;
}

button:active, .bt:active {
	background-color: #d43c28;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d43c28), color-stop(50%, #ad3224), color-stop(50%, #9c1500), color-stop(100%, #700d00));
	background-image: -webkit-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
	background-image: -moz-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
	background-image: -ms-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
	background-image: -o-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
	background-image: linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
	-moz-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
	box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
}

.button-panel {
	position:absolute;
	bottom:5px;
	left:0;
}

.button-panel .r-button {
	margin-left: 10px;
}

/* forms */
label.req, span.req {
	color:#f00;
}

input.req {
	background-color:#ffa;
}

textarea.req {
	color:#f00;
	background:#ffa;
}

div.req {
	background-color:#ffa;
	color:#ff0000;
	font-weight:bold;
	padding:4px;
}

#reservation-dialog, #question-dialog {
	display: none;
	width: 600px;
}

#reservation-dialog .weebo_contact_form, #question-dialog .weebo_contact_form {
	width: 580px;
}

#reservation-dialog .weebo_contact_form th, #question-dialog .weebo_contact_form th {
	width: 150px !important;
}

#reservation-dialog .weebo_contact_form td, #question-dialog .weebo_contact_form td {
	text-align: left;
}

td.func {
	text-align: right !important;
}

span.err {
	margin: 0 20px;
	display: inline-block;
	color: #f00;
	font-weight: bold;
}

#reservation-dialog label, #question-dialog label {
	text-align: right;
}

#search-bar {
	width:249px;
	position:absolute;
	bottom:20px;
	left:0;
	text-align: left;
} 

#searchfield {
	width:201px;
	border: 0;
	font-weight:normal;
	color:#fff;
	background:url('../_img/search-field.png') #2e2e2e no-repeat left top;
	padding:1px;
}

#searchbutton {
	margin-left: 10px;
	margin-bottom: -5px;
}

/**/
#sidebar-content form label {
	display:block;
	width:60px;
	float:left;
	margin-left:20px;
	margin-top:10px;
}

#sidebar-content form span {
	display:block;
	position:relative;
	height:100px;
}

#weebo_login_name, #weebo_login_pw {
	margin-top:10px;
	width:130px;
	border:1px solid #888;
}

#weebo_login_bt {
	position:absolute;
	top:70px;
	right:10px;
}

/* regforms */
input.mwreg_in{
	width:300px;
	border:1px solid #666;
	padding:2px;
	font-size:12pt; 
}

input.mwreg_pass{
	width:300px;
	border:1px solid #666;
	padding:2px;
	font-size:12pt; 
}

textarea.mwreg_in{
	width:500px;
	border:1px solid #666;
	padding:2px;
	font-size:12pt; 
}

select.mwreg_in {
	width:300px;
	border:1px solid #666;
	padding:2px;
	font-size:12pt; 
}

.mwreg_in:hover {
	filter:alpha(opacity=60);
	opacity:.6;
	border:1px solid #f00;
}

#weebo_register_theme th, #weebo_register_theme td {
	font-size:10pt;
	padding:4px;
	vertical-align:middle !important;
	font-size:10pt !important;
}

#weebo_register_theme th {
	width:140px;
	text-align:right;
}

#weebo_register_theme th label, #weebo_register_theme label , #weebo_register_theme span {
	text-align:right;
	display:block;
}

.weebo_reg_not_validated label {
	text-align:left !important;
}

#weebo_register_theme td #mwreg_mess span {
	display:inline !important;
}

#weebo_register_theme td #mwreg_mess {
	padding-left:148px;
	text-align:left;
	font-size:10pt;
}
